<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Les documents justifiant l'identité et la nationalité de l'auteur de la déclaration ou, s'il s'agit d'une personne morale relevant de la législation d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, une copie de ses statuts et la justification de son immatriculation dans un registre public."/>
	<type id="pjExercice" label="La preuve par tout moyen de l'exercice de l'activité de ventes volontaires de meubles aux enchères publiques pendant au moins deux années au cours des dix années précédant la première vente en France lorsque ni cette activité ni la formation y conduisant ne sont réglementées dans l'Etat d'établissement."/>
	<type id="pjAttestation" label="Une attestation délivrée par l'autorité compétente ou, à défaut, une attestation sur l'honneur du declarant datant de moins de 3 mois, certifiant qu'il n'encourt aucune interdiction, même temporaire, d'exercer l'activité de ventes volontaires de meubles aux enchères publiques dans son Etat d'établissement."/>
	<type id="pjIndication" label="L'indication de la date et du lieu de réalisation de la vente projetée ainsi que l'identité et la qualification de la personne chargée de diriger celle-ci "/>
	<type id="pjJustification" label="Les documents justifiant de la légalité de l'exercice, par le déclarant, de l'activité de ventes volontaires de meubles aux enchères publiques dans l'Etat d'établissement, de la qualité professionnelle du déclarant et, s'il y a lieu, du nom de l'organisme professionnel dont il relève."/>
	<type id="pjAssurance" label="La justification d'une assurance datant de moins de 3 mois couvrant la responsabilité professionnelle encourue à l'occasion de cette vente et d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui."/>
	
</form>